{% extends 'base.html.twig' %}

{% block title %}Hello MatiereController!{% endblock %}

{% block body %}
    <style>
        .example-wrapper {
            margin: 1em auto;
            max-width: 800px;
            width: 95%;
            font: 18px/1.5 sans-serif;
        }

        .example-wrapper code {
            background: #F5F5F5;
            padding: 2px 6px;
        }
    </style>
    <!-- Inner page hedaing start -->
    <section class="irs-inner-page-heading irs-layer-black">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="irs-inner-heading">
                        <h2>Resultat</h2>
                        <i class="icofont icofont-education"></i>
                        <p><a href="index-layout1.html">HOME</a> > <a href="#"></a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <h2 style="text-align: center"> Moyenne générale {{ moyg }}</h2>
    <div class="container mt-4 example-wrapper">

        <form>
            <label>
                Année
                <select name="annee">
                    {% for note in Notespa %}
                        <option value="{{ note.anneeuni.id }}">{{ note.anneeuni }}</option>
                    {% endfor %}
                </select>
            </label>
            <button  class="btn btn-default" role="button" style="margin-left: 50px">Confirm</button>
        </form>
        <table class="table table-striped">
            <thead>
            <tr>

                <th>Matiere</th>
                <th>Coef</th>
                <th>NoteCC</th>
                <th>NoteTP</th>
                <th>NoteExamen</th>
                <th>MoyenneMatiere</th>
            </tr>
            </thead>
            <tbody>

            {% for matiere in Notes %}
{#                {% if matiere.anneeuni.annee == %}#}
                {% if app.user == matiere.Etudiant %}
                    <tr>
                    <td>
                        <h4>   {{ matiere.Matiere }}</h4>
                    </td>
                    <td>
                        <h4> {{ matiere.Matiere.coef }} </h4>
                    </td>



                    <td>
                        <h4>    {{ matiere.NoteCC }} </h4>
                    </td>
                    <td>
                        <h4>    {{ matiere.NoteTP }}</h4>
                    </td>
                    <td>
                        <h4>   {{ matiere.NoteExamen }}</h4>
                    </td>
                    <td>
                        <h4>   {{ matiere.moyenne }}</h4>
                    </td>
                {% endif %}

                </tr>

            {% endfor %}
            </tbody>
        </table>


    </div>

{% endblock %}

